
.cell {
    
    text-align:justify;
    border:none;
    width: 35px;
    height: 35px;
    background-color: transparent;
    background-repeat: no-repeat;
    cursor: pointer;
    overflow: hidden;
    outline: none;
    border-radius: 50px;
    color: white;
    text-align: center;
    font-size: large;
    


}

.cell:hover{

    background-color:#99ccff !important;
    
    font-size: 20px!important;
    font-weight: 10px !important;
}

th, td {
    padding: 10px;
  }

.label{
    margin-top: 20px !important;
    margin-left: 620px !important;
    font-size: "50px" !important;
}

.calendar {
    width: 27%;
    margin-top: 9%;
    margin-left: 35%;
}

.buttonsContainer {
    margin-top: 0px !important;
    margin-left: 0px !important;
    height: 65px;
    width: 414px !important;
    background: #9900ff !important;
}

.butt {
    width: 110px !important;
    border-radius: 30px !important;
    margin-top: -30px !important;
}

.divider {
    background: gray !important;
    height: 0px !important;
    opacity: 0.8 !important;
}

.divider2 {
    background: gray !important;
    margin-top: -1.2px !important;
    height: 0px !important;
    opacity: 0.8 !important;
}

.arrow-up {
    width: 1px; 
    height: 1px; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #0099cc;
    margin-left:732px;
  }
  
.border {
    border: 2px solid rgb(138, 138, 138);
    border-radius: 5px;
    width: 300px;
    margin-top: 10px;
    margin-left: 590px;
}

.vLine {
  border-left: 2px solid rgb(138, 138, 138);
  height: 30px;
}
.startDateButton{
    
    border: none;
    background-color: white;
    font-size: 15px;

}